html body.bg-pattern-5  {
  background: #00447b;
  background: -moz-linear-gradient(top, #00386c 0%, #89a8c2 40%);
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(31%,#00386c), color-stop(100%,#89a8c2));*/
  background: -webkit-linear-gradient(top, #00386c 0%,#89a8c2 40%);
  background: -o-linear-gradient(top, #00386c 0%,#89a8c2 40%);
  background: -ms-linear-gradient(top, #00386c 0%,#89a8c2 40%);
  background: linear-gradient(to bottom, #00386c 0%,#89a8c2 40%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00386c', endColorstr='#89a8c2',GradientType=0 );
}

.keller-kreis {
    border: 55px solid rgba(255, 255, 255, 0.05);
    border-radius: 100%;
    height: 800px;
    left: -240px;
    position: absolute;
    top: -150px;
    width: 800px;
    display: block;
    pointer-events: none;
    z-index: -1;
}

.btn-color-1,
.btn-color-2,
.btn-color-5,
.btn-color-7 {background:#94adc1; color:#fff}
.btn-color-1:hover,
.btn-color-2:hover,
.btn-color-5:hover,
.btn-color-7:hover {background:#d5dfe6; }

.ui-dialog .ui-widget-header {background: #0F4273!important}

/*
.font-1,
.font-2, 
a {font-family: 'Share', cursive; text-transform: unset;}

.font-1,
.font-2 {font-size: 16px; font-weight: 700;}

a {font-size: 16px;}
*/